.comment_article .comment { width: 560px;}

.comment_article .comment_txt { width: 480px;}

.comment_article .comment_bottom  {
    width: 560px;
    padding: 0;
}


.comment_header { margin: 10px 0px;}

.comment_pager{
    text-align: center;
}

.comment_pager_center {
    margin: 5px auto;
}


.register_box {
    float: left;
    border: 3px solid #ffffff;
    margin: 20px 0;
    padding: 10px;
    width: 510px;
}

.community_image {
    margin-top: 10px;

}

.comment_txt p {
    margin: 10px 0px 5px 10px;
}

.article p {
    padding: 0px;
}

.comment_bottom {
	clear:both;
	width:560px;
	height:26px;
	padding:0 20px;
	background:url(../../images/design/community/bg_comment_bottom-560.gif) no-repeat 0 0;
}
.comment_top {
	clear:both;
	padding:15px 5px 5px 16px;
	background:#DDE6ED url(../../images/design/community/bg_coment_top-560.jpg) no-repeat 0 0;
}

.green_corner div.btn_green {float:right;
    margin-right: 10px;}
.comment_report {
    text-align: center;
}
.comment_report a {
    cursor:pointer;
}
.btn_report {
    cursor:pointer;
}